*{margin:0;padding:0;}
body,header,main,footer,div,article,h1,img{text-align:center;align-items:center;justify-content: center;}
body{background-color:rgb(255,255,255);width:100vw;overflow-x:hidden;}
a{text-decoration:none;}
.nocopy{-ms-user-select:none;khtml-user-select: none;-webkit-user-select: none;-moz-user-select: none;user-select: none;}
header{background-color:rgb(234,234,234);width: 100vw;justify-content: center;align-items: center; overflow: hidden;}
header img{width: 100vw;}

main{width:100vw;padding-top:2vw;padding-bottom:4vw;background-color:rgb(234,234,234);display:flex;justify-content:center;overflow:hidden;position:relative;}
article{max-width:82vh;min-width:82vw;margin-left:1vh;margin-right:1vh;}
h1{font-size:4vh;line-height:12vh;color:rgb(255,0,0);} 
h3{font-size:3vh;line-height:5vh;color:rgb(8,8,8);padding-top:2vh;padding-bottom:1vh;}

.container {display: flex;max-width: 100%; margin:auto;background-color:rgb(255,255,255)}
.left {flex: 2.3;display: flex;flex-direction: column;}
.left p{line-height:3.4vh;font-size:1.9vh;text-align:left;color:rgb(18,18,18);padding-top:1vh;padding-bottom:1vh;font-weight:normal}
.left img{width: 80%;height: auto;}  
.right {flex: 1;}
.right img {width: 100%;height: auto;}

#head{width:100%;}
#head p{line-height:3.4vh;text-indent:2em;font-size:1.9vh;text-align:left;color:rgb(18,18,18);padding-bottom:1vh;font-weight:normal}
#note{line-height:3vw;font-size:1.2vw;padding-bottom:0vw;color:rgb(188,188,188)}

footer{height:8vw;width:100%;background-color:rgb(56,58,68);padding-top:2vw;}
footer p{text-align:middle;font-size:1vw;line-height:3vw;}
footer p span{padding-left:0.5vw;padding-right:0.5vw;color:rgb(168,168,168)}
footer p span a{color:rgb(168,168,168)}
footer p span img{height:1vw;}
footer p span a:hover,footer p span a:active{color:rgb(238,238,238);}